{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% include 'AppBundle:Event:heading.html.twig' %}

<div class="row">
    <div class="col-sm-12">
        {% if is_granted('VIEW_EVENT', event) and event.description %}
            <div class="description">
                <i class="fa fa-quote-left fa-3x fa-pull-left" aria-hidden="true"></i>{{ event.description|raw }}
            </div>
        {% else %}
            <div class="description">
                <i class="fa fa-quote-left fa-3x fa-pull-left" aria-hidden="true"></i>
                {{ event.subtitle }}
            </div>
        {% endif %}
    </div>
</div>